/*! http://responsiveslides.com v1.51 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }
  .rslides li {
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0; }
    .rslides li:first-child {
      position: relative;
      display: block;
      float: left; }
  .rslides img {
    display: inline-block;
    height: auto;
    border: 0;
    width: 100%; }
  .rslides .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none; }

.rslides_nav {
  position: absolute;
  -webkit-tap-highlight-color: transparent;
  top: 50%;
  left: -40px;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 54px;
  width: 54px;
  background: transparent url("../images/slider-arrow.png") no-repeat left top;
  margin-top: -45px; }
  .rslides_nav:hover {
    background-position: 0 -55px; }
  .rslides_nav:active {
    opacity: 1.0; }
  .rslides_nav.next {
    background-position: right top;
    left: auto;
    right: -40px; }
    .rslides_nav.next:hover {
      background-position: -54px -55px; }

/* pagination */
.rslides_tabs {
  margin-top: 10px;
  text-align: center; }
  .rslides_tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px; }
  .rslides_tabs a {
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: transparent;
    border: 2px solid #0076b1;
    display: inline-block;
    _display: block;
    *display: block;
    width: 10px;
    height: 10px; }

.rslides_here a {
  background: #0076b1; }

/* Testimonial */
.testimonial {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }
  .testimonial li {
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0; }
    .testimonial li:first-child {
      position: relative;
      display: block;
      float: left; }
  .testimonial img {
    display: inline-block;
    height: auto;
    border: 0; }
  .testimonial .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none; }

.testimonial_nav {
  position: absolute;
  -webkit-tap-highlight-color: transparent;
  top: 50%;
  left: 10px;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 38px;
  width: 36px;
  background: transparent url("../images/testimoinal-slider-arrow.png") no-repeat left top;
  margin-top: -14px; }
  .testimonial_nav:active {
    opacity: 1.0; }
  .testimonial_nav.next {
    left: auto;
    background-position: right top;
    right: 10px; }

/* pagination */
.testimonial_tabs {
  margin-top: 10px;
  text-align: center; }
  .testimonial_tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px; }
  .testimonial_tabs a {
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #fff;
    background: #e1e1e1;
    display: inline-block;
    _display: block;
    *display: block;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.3);
    width: 9px;
    height: 9px; }

.testimonial_here a {
  background: #142856;
  background: #142856; }
